import java.io.*;

class Hosgeldiniz1 {
     public static void main (String args[]) throws IOException
     {
     Text cin=new Text();
     System.out.println("İsminizi giriniz : ");
     String isim=new String(cin.readString());
     System.out.println("Java Sınıfına Hoş Geldiniz! " + isim );
     }
}
